#container {

width: 100%;
border: 2px solid #000000;
background-color: #463e3f;
margin: 0 auto;

}

#header {

width: 100%;
height: 200px;
background-color: #f0ffff;
border-bottom: 2px solid #000000;

}

.Horizlinks {

position: absolute;

}

.Horizlinks ul {

margin: 0px;

}

.Horizlinks li {

margin: 0px 8px 0px 0px;
list-style-type: none;
display: inline;

}

.Horizlinks li a {

color: #000000;
padding: 6px;
text-decoration: none;
font-size: 14px;
font-family: verdana;
font-weight: bold;
border: 2px solid #000000;
border-bottom: none;
background-color: #69f;
-webkit-border-top-left-radius:15px;
-webkit-border-top-right-radius:15px;
-moz-border-radius-topleft:15px;
-moz-border-radius-topright:15px;

}

#header p {

color: #000000;
font-family: Arial;
font-weight: bold;

}

nav#nav-main {

width: 100%;
height: 48px;
background-color: #D1C0A7;
border-bottom: 2px solid #000000;

}

nav#nav-main ul {
list-style-type: none;
margin: 0;
padding: 0;
text-align: center;

}
nav#nav-main li {

margin: auto;
padding: 22px 0px 0px 5px;
list-style-type: none;
display: inline-block;

}
nav#nav-main li a {

color: #000000;
padding: 8px;
text-decoration: none;
font-size: 16px;
font-family: verdana;
font-weight: bold;
border: 2px solid #000000;
border-bottom: none;
background-color: #69f;
-webkit-border-top-left-radius:15px;
-webkit-border-top-right-radius:15px;
-moz-border-radius-topleft:15px;
-moz-border-radius-topright:15px;

}
nav#nav-main li a:hover{

color: #ffffff;
background-color: yellow;
text-decoration: underline;
text-shadow: 1px 1px 1px #000;

}

nav#nav-main li a#onlink {

background: #ffffff;
color: #000;
border-bottom: 2px solid #fff;

}

nav#nav-main li a#onlink:hover {

background: #fff;
color: #69f;
text-shadow: 1px 1px 1px #000;

}


.navlinks {

}

.navlinks ul {


}

.navlinks li {


}

.navlinks a {


}

.navlinks a:hover{


}

.navlinks a#onlink {


}

.navlinks a#onlink:hover {


}


#leftnav {


float: left;
margin: 0px 0px 0px 0px;
width: 300px;
height: 400px;
background-color: #ffffff;
border-right: 2px solid #000000;

}

#body {

float: left;
margin: 10px;
width: 70%;
height: auto;
background: #fff;
padding: 10px;


}

#storagetext {

float: left;
margin: 10px;
width: 65%;
height: auto;
background: #fff;
padding: 10px;

}

#rightnav {

float: right;
margin: 5px;
width: 25%;
height: auto;
background: #fff;

#rightnav img {

}

}

#footer {

height: 25px;
clear: both;
background-color: #D1C0A7;
width: auto;
padding: 5px;
border-top: solid 2px #000;
font-weight: bold;
}

.boxright {

float: right;
padding: 0px;
background-color: #f0ffff;
width: 27%;
height: 200px;
color: #000000;
text-align: center;
font-size: 2vw;

}

.picright {

float:right;
margin-left:0px;
border-left: 2px solid #000000;

}

.picleft {

float:left;

}

.piccentre {
float: left; }

h1 {

font-size: 24px;
font-family: verdana;
text-align: center;
color: #000000;
font-weight: bold;

}

h2 {

font-size: 20px;
font-family: Arial Black;
color: #000080;
text-align: center;

}

h3 {

font-size: 18px;
font-family: cambria;
text-align: left;
color: #000000;

}

h4 {

font-size: 20px;
font-family: cambria;
font-weight: bold;
text-align: left;
color:#000080;

}

p1 {

font-size: 20px;
font-family: Cambria;

color: #000000;

}

p2 {

font-size: 4.5vw;
font-family: cambria;
font-weight: bold;
text-align: right;
color:#000000;
background-color: #f0ffff;

}

.alignleft {

float: left;
width: 33.333%;
text-align: left;

}

.aligncenter {

float: left;
width: 33.333%;
text-align: center;

}

.alignright {

float: left;
width: 33.333%;
text-align: right;

}

#homepics {

float: right;
height: auto;
width: 45%;
margin: 5px;
border: 2px solid #000000;

}
#homepics img {
   width: 100%;
	height: 100%;
}

#homebody {

position: relative;
float: left;
margin: 5px 0px 5px 5px;
width: 45%;
height: auto;
background-color: #ffffff;
text-align: justify;
padding: 0px 8px 4px 8px;


}

#wrap {
background-color: #yellow;
margin: 0 auto;

}

.box1 {

float: left;
margin: 5px 0px 5px 20px;
padding: 5px;
height: auto;
width: 30%;
background-color: #e5e4e2;
font-size: 16px;
font-family: Cambria;
text-align: left;

}

.box1 a {



}

.box2 {

float: left;
margin: 5px 10px 5px 0px;
padding: 5px;
height: 450px;
width: 330px;
background-color: #e5e4e2;
font-size: 16px;
font-family: Cambria;
text-align: left;

}

.box3 {

float: right;
margin: 5px 5px 5px 0px;
padding: 5px;
height: 450px;
width: 330px;
background-color: #e5e4e2;
font-size: 16px;
font-family: Cambria;
text-align: justify;

}

.read {

float: right;
font: normal 18px Cambria;
margin: 10px;
width: auto;
height: auto;
background-color: yellow;
text-align: center;
font-weight: bold;
padding: 3px;

}

.read a:hover{

color: #ffffff;

}

#rightnavstore {

float: right;
margin: 5px;
width: 30%;
height: auto;
background: #000000;

}

#contactus {

float: left;
margin: 5px;
width: auto;
height: auto;
background: #fff;
padding: 10px;

}

#quotepage {

float: left;
margin: 10px 15px 10px 35px;
width: 1000px;
background: #fff;
padding: 10px;

}

#homeboxes {

clear: both;
display: block;
width: auto;
background-color: #463e3f;

}

.labelcell { 
  	font-size: 14px;
  	background: #EBEAEC;  
	color: #000000;
  	text-align: right;
	border-bottom: 1px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
  	padding: 2px 4px 2px 0px;
}   
.labelcell1 { 
  	font-size: 10px;
  	background: #EBEAEC;  
	color: #777777;
  	text-align: right;
	border-top: 1px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	border-right: 3px solid #FFFFFF;
  	padding: 2px 4px 2px 0px;
}   
.labelcell1a { 
  	font-size: 10px;
  	background: #EBEAEC;  
	color: #777777;
  	text-align: right;
/*	border-top: 1px solid #FFFFFF;*/
	border-bottom: 2px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
  	padding: 2px 4px 2px 0px;
} 
.labelcell2 { 
  	font-size: 14px;
  	background: #F5F5F5;  
	color: #000000;
  	text-align: left;
	border-bottom: 1px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
  	padding: 2px 4px 2px 4px;
}
.labelcell3 { 
  	font-size: 10px;
  	background: #EBEAEC;  
	color: #777777;
  	text-align: left;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
  	padding: 2px 4px 2px 4px;
	font-weight: bold;
	height:30px;
}
.labelcell4 { 
  	font-size: 10px;
  	background: #EBEAEC;  
	color: #777777;
  	text-align: left;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
  	padding: 2px 4px 2px 4px;
}
.labelcell4a { 
  	font-size: 9px;
  	background: #EBEAEC;  
	color: #777777;
  	text-align: left;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
  	padding: 2px 4px 2px 4px;
}
.labelcell5 { 
  	font-size: 9px;
  	text-align: left;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
  	padding: 2px 4px 2px 4px;
}
.labelcelltitle { 
  	font-size: 10px;
  	background: #EBEAEC;  
	color: #083fb2;
  	text-align: center;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
  	padding: 2px 4px 2px 4px;
	font-weight: bold;
}
.fieldcell { 
  	background: #FFFFFF;  
	color: #777777;
  	text-align: left;
	padding: 0px 0px 1px 0px;
}
.fieldcell2 { 
  	background: #FFFFFF;
	font-size: 10px;
  	text-align: center;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #FFFFFF;
}
.fieldcell3 {
	color: #5576ba;
	width: 40px;
	text-align: center;
}
.fieldcell4 { 
  	background: #FFFFFF;
	font-size: 11px;
	color: #333333;
  	text-align: right;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #FFFFFF;
	font-weight: bold;
}

.note3 { 
  	font-size: 14px;
  	background: #f1f1f1;
	color: #666666;
  	text-align: left;
  	padding: 8px;
}

.formtitle {
	font-size: 14px;
 	letter-spacing: 1px;
 	text-transform: uppercase;
  	padding: 0px 0px 1px 5px;
	margin-bottom: 10px;
  	text-align: left;
	color:  #083fb2;
	background:# #eaecee;
 	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, Verdana, MS sans serif, sans-serif;
 }
 .formtitle2 {
	font-size: 16px;
 	letter-spacing: 1px;
 	text-transform: uppercase;
  	padding: 3px 5px 2px 15px;
	float: left;
	margin: 10px 0px 0px 0px;
  	text-align: left;
  	color: #041C51; 
 	font-weight: bold;
	background: #eaecee;
	width: 917px;
	border-left: 1px solid #5576BA;
	font-family: Arial, Tahoma, Helvetica, Verdana, MS sans serif, sans-serif;
 }

.formtitle3 {
	font-size: 11px;
 	text-transform: uppercase;
  	padding: 0px 0px 1px 5px;
	margin-bottom: 5px;
  	text-align: left;
  	color: #444444; 
 	font-weight: bold;
	background: #dae2f4;
	width: 190px;
	border-left: 1px solid #5576BA;
	font-family: Arial, Tahoma, Helvetica, Verdana, MS sans serif, sans-serif;
}

.formquote2  {
	width: 940px;
	max-width:940px;
	margin: auto;
}

.freecontactform {
float: center;
width: 460px;
font-family: arial;
border: 1px solid #AAA;
padding:10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}
.freecontactformheader {
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
text-align:center;
}
.freecontactformmessage {
text-align:center;
padding-bottom:10px;
}
.freecontactform td {
padding:4px;
font-size:12px;
}
.freecontactform p {
padding:4px;
}
.freecontactform label {
padding:4px;
}
.freecontactform label {
padding-right:10px
}
.required {
font-weight:bold;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-weight:normal
}
.antispammessage {
padding:10px;
border-top:1px solid #AAA;
border-bottom:1px solid #AAA;
font-weight:bold 
}
.antispamquestion {
font-weight:normal;
}

#nav-trigger {
  display: none;
  text-align: left;}
  #nav-trigger span {
	color: #000000;
	padding: 8px;
	text-decoration: none;
	font-size: 4vw;
	font-family: verdana;
	font-weight: bold;    
	display: inline-block;
 	background-color: #69f;
 	cursor: pointer;
 	text-transform: uppercase; }
    #nav-trigger span:after {
      display: inline-block;
      margin-left: 10px;
      width: 20px;
      height: 10px;
      content: "";
      border-left: solid 10px transparent;
      border-top: solid 10px #fff;
      border-right: solid 10px transparent; }
    #nav-trigger span:hover {
	color: #ffffff;
	background-color: yellow;
	text-decoration: underline;
	text-shadow: 1px 1px 1px #000; }
    #nav-trigger span.open:after {
      border-left: solid 10px transparent;
      border-top: none;
      border-bottom: solid 10px #fff;
      border-right: solid 10px transparent; }



nav#nav-mobile {
  position: relative;
  display: none;
  height: auto; }
nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: relative;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #69f; }
  nav#nav-mobile li {
    z-index: 1;
    position: relative;
    display: block;
    padding: 5px 0;
    margin: 0 5px;
    border-bottom: solid 1px #000000; }
  nav#nav-mobile li:last-child {
      border-bottom: none; }
nav#nav-mobile a {
	color: #000000;
	padding: 8px;
	text-decoration: none;
	font-size: 16px;
	font-family: verdana;
	font-weight: bold;
	display: block; }
nav#nav-mobile a:hover {
	background-color: yellow;
	color: #fff;
	text-decoration: underline;
	text-shadow: 1px 1px 1px #000; }
nav#nav-mobile a#onlink {
	background: #ffffff;
	color: #000; }
nav#nav-mobile a#onlink:hover {
	background: #fff;
	color: #69f;
	text-shadow: 1px 1px 1px #000; }


@media all and (max-width: 937px) {

#nav-trigger {
  display: block; }
nav#nav-main {
  display: none; }
nav#nav-mobile {
  display: block; }

#homebody {

float: left;
margin: 5px;
width: auto;
height: auto;
background-color: #ffffff;
text-align: justify;
padding: 0px 8px 4px 8px;
border: solid 2px #000;

}

#body {
width: auto;
border: 2px solid #000;
}

#storagetext {
width: auto;
border: 2px solid #000;
}
#rightnav {
width: auto;
float: none;

}
#rightnavstore {
width: auto;
}

#homepics {

display: block;
height: auto;
width: 97%;
margin: 5px;
border: 2px solid #000000;
}

.box1 {
width: auto;
height: auto;
margin: 5px;
}
.alignleft {
display: none;
}
.alignright {
width: 50%;
}
.aligncenter {
width: 50%;
}


@media (max-width: 600px) {

.boxright {
display: none; }
.picleft {
width: 25%;}
.piccentre {
width: 75%;}
.box1 {
 }
.freecontactform {
width: 98%
}
#footer {
height: 50px;
}
}
